#pragma once
#include "afxwin.h"

// demoSetGuaranteedIpAddressesDlg 对话框

class demoSetGuaranteedIpAddressesDlg : public CDialogEx
{
	DECLARE_DYNAMIC(demoSetGuaranteedIpAddressesDlg)

public:
    demoSetGuaranteedIpAddressesDlg(CWnd* pParent = NULL);   // 标准构造函数
    virtual ~demoSetGuaranteedIpAddressesDlg();

// 对话框数据
#ifdef AFX_DESIGN_TIME
	enum { IDD = IDD_SET_GUARANTEEDIP_DIALOG };
#endif

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()

public:
    CEdit m_addressesEdit;
    afx_msg void OnBnClickedButtonOk();
};
